﻿div#wrapper
{
    left: 0px;
    margin: 0 auto;
    padding: 0;
    top: 0px;
    width: 987px;
}
div#top
{
    background: url(_images/top-bg.jpg) no-repeat top left;
    height: 280px;
    margin: 0;
    padding: 0;
    zoom: 1;
}
div#locale
{
    float: left;
    text-align: left;
    padding-left: 25px;
    margin-top: 200px;
    width: 60px;
}
div#quickSearchPlaceholder
{
    height: 30px;
    margin: 0;
}
div#quickSearchPlaceholder div#spacer
{
     height: 30px;
     float: left;
     margin: 0; 
     width: 780px; 
}
table#quickSearch
{
    background: url(_images/magnifier-glass.gif) no-repeat scroll 0px 4px;
    margin: 0;
    padding: 0;
    width: 200px;
}
table#quickSearch td
{
    vertical-align: middle;
    margin: 0;
    padding-left: 34px;
}
div#logo
{
    border: 0 none;
    float: left;
    height: 228px;
    margin: 0;
    text-align: center;
    width: 412px;
}
div#logo div.holder
{
    border: 0 none;
    float: right;
    margin: 90px 0 0 0;
    padding: 0;
    width: 302px;
}
div#topMenu
{
    height: 48px;
    margin-top: 180px;
    padding: 0;
    width: 575px;
    float: right;
}
div#topMenu table
{
    border: 0 none;
    border-collapse: collapse;
    width: 575px;
}
div#topMenu table td
{
    height: 44px;
    padding: 0 0 0 13px;
    text-align: center;
    vertical-align: middle;
    width: 144px;
}
div#topMenu table td a,
div#topMenu table td a:link,
div#topMenu table td a:visited
{
    color: #003399;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}
div#topMenu table td a:hover
{
    color: Black;
}
table#contentLayout
{
    width: 100%;
}
table#contentLayout td#leftMenuPanel
{
    background: transparent url(_images/leftMenu-bg.jpg) no-repeat top left;
    width: 165px;
    text-align: left;
}
table#contentLayout td#content
{
    width: 800px;
    padding: 10px 10px 40px;
    text-align: left;
}
td.mnuItem
{
    background: transparent url(_images/mnu_bg.gif) no-repeat top center;
    padding: 10px 0px 5px 0px;
    text-align: center;
    width: 108px;
}
td.mnuItem a img
{
    border: none 0px;
    margin-bottom: 8px;
}
td.mnuItem a,
td.mnuItem a:link,
td.mnuItem a:visited,
#locale,
#locale a,
#locale a:link,
#locale a:visited
{
    color: White;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}
td.mnuItem a:hover,
#locale a:hover
{
    color: #003399;
}
div#pageTitle img
{
    float: left;
    margin: 0px 15px 5px 0px;
}
div#pageTitle h1
{
    text-align: left;
}
td#content table
{
    border: none 0;
    border-collapse: collapse;
}

td#content div#raw
{
    margin-bottom: 20px;
}

td#content div#raw table
{
    width: 100%;
    border: 1px solid #D1D1D1;
    border-collapse: collapse;
}

td#content div#raw table th
{
    background-color: #DDDDDD;
    padding: 4px;
    text-align: center;
    vertical-align: middle;
}
td#content div#raw table td
{
    border: 1px solid #E1E1E1;
    padding: 5px 5px 5px 5px;
}

/* FreeTextBox table support */
td#content div#raw table td[align='middle'] /* IE bug? */
{
    text-align: center;
}

td#content div#raw table td p[align='center']
{
    text-align: center;
}

td#content div#raw table td p[align='left']
{
    text-align: left;
}

td#content div#raw table td p[align='right']
{
    text-align: right;
}

td#content div#raw
{
    text-align: justify;
}

td#copyright
{
    font-size: 8pt;
    padding-left: 10px;
    text-align: left;
    vertical-align: bottom;
}
td#copyright a
{
    text-decoration: none;
}
table#footer
{
    border-collapse: collapse;
    margin-top: 75px;
}
td#footerSep
{
    width: 75px;
    height: 55px;
    background: transparent url(_images/footer_l.gif) no-repeat bottom left;
}
td#bottomMenu
{
    text-align: center;
    padding-top: 28px;
    background: transparent url(_images/footer_c.gif) repeat-x bottom left;
}
td#bottomMenu a
{
    color: #666666;
    text-decoration: none;
    font-weight: bold;
}
td#bottomMenu a:hover
{
    color: #003399;
}
td#bottomMenu table
{
    float: left;
}
td#content div.sectionsettings 
{
    margin-top: 20px;
    margin-bottom: 5px;
    background-color: #E8EBEE;
    border: solid 1px #0D2137;
    padding: 3px;
    width: 427px;
}

td#content div.sectionsettings h2
{
    text-align: left;
}

td#content div.sectionsettings table td
{
    vertical-align: middle;
}

.quickSearchTextBox
{
    float: left;
    width: 115px;
}
.quickSearchButton
{
    width: 28px;
    height: 21px;
}
